man(1)

NAME
Dosage - Keep track of your treatments

SYNOPSIS
io.github.diegopvlk.Dosage [OPTION…]

DESCRIPTION
Easily manage and track treatments with Dosage: notifications, history, multiple doses, flexible frequency, customization, stock monitoring, and duration control.

OPTIONS
-h, --help - Show help options --help-all - Show all help options --help-gapplication - Show GApplication options --gapplication-service - Enter GApplication service mode (use from D-Bus service files)

AUTHOR
Danial Behzadi (dani.behzi@ubuntu.com)